/* Common */
html {
    font-size: 18px !important;
}

html, body.page-furniture-pickup-for-donation-in-london, #root h1, #root h2, #root h3, #root h4, #root h5, #root h6 {
    font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";
    font-feature-settings: normal;
    font-variation-settings: normal;
}

body.page-furniture-pickup-for-donation-in-london h2 {
    font-size: 1.875rem;
}

body.page-furniture-pickup-for-donation-in-london h3 {
    font-size: 1.4rem;
}

body.page-furniture-pickup-for-donation-in-london .border {
    border-style: solid;
}

body.page-furniture-pickup-for-donation-in-london label {
    margin: 0;
}

body.page-furniture-pickup-for-donation-in-london article ul,
body.page-furniture-pickup-for-donation-in-london article ol {
    list-style: inherit;
    margin-left: 14px;
}
